Subject: Re: [EDUC] Preconisations officielles pour l'utilisation de logiciels libres dans l'éducation nationale?
From: Olivier Pontini <[email-masked]>
To: [email-masked]
Date: Tue, 7 Feb 2012 10:44:56 +0100
List-Id: <educ.april.org>

Bonjour,

Je réponds dans votre  mail.

Le 6 février 2012 20:09, Marie-Odile Morandi <[email-masked]> a
écrit :

> **
> Bonjour,
>
> On pourrait décrire la situation dans les lycées français à l'étranger.
>

J'ai l'impression que la situation est très diverse, en particulier selon
la taille des établissements.

> Par exemple à Madrid :
>

Un bilan de la situation est en train d'être fait, je pourrai vous le faire
passer si j'en ai l'autorisation.

> 2 informaticiens à temps plein ?
>

Oui, au moins.

Comment sont gérés les réseaux pédagogiques ?
>

Je ne comprends pas cette question.  Je n'ai pas beaucoup de connaissance
en informatique.

Pourquoi viescolaire  ne satisfait-il pas vos besoins ?
>

De gros problèmes entre les différentes bases de données élèves à cause des
groupes , je crois.  Nous avons de nombreux groupes à cause de
l'enseignement pas groupes de compétence en langues et des regroupement de
parties de  classes en TP de SVT, techno, sciences physiques, AP en
seconde, etc...
De plus, le service de maintenance n'est pas satisfaisant.

> Choix qui pourrait aller vers un produit déjà utilisé dans un
> établissement précédent... mais par qui ?
>

Un produit peut avoir été utilisé par exemple par les membres de la
direction et de la vie scolaire auparavant  dans d'autres établissements.
Dans les lycée français à l'étranger, il peut y avoir une rotation assez
fréquente de personnel venant soit d'établissements de France soit d'autres
lycée français à l'étranger.
Olivier Pontini

Exact pour l'oubli récurrent de l'éthique
>
> Amicalement
> Marie-Odile Morandi
>
>
>
> ----- Original Message -----
> *From:* Olivier Pontini <[email-masked]>
> *To:* [email-masked]
> *Sent:* Monday, February 06, 2012 7:42 PM
> *Subject:* Re: [EDUC] Preconisations officielles pour l'utilisation de
> logiciels libres dans l'éducation nationale?
>
> Bonjour,
>
> Merci à tous pour vos réponses. Il est vrai que ça a l'air très disparate
> selon les académies, et à l'étranger ça doit l'être encore plus!
>
> Je vous donne plus d'informations :
>
> Je suis enseignant au lycée français de Madrid, environ 4000 élèves, de la
> maternelle au lycée.
> Le parc informatique est relativement conséquent (plusieurs centaines de
> clients légers), le lycée bénéficie du travail de 2 informaticiens, qui
> sont souvent débordés. Les enseignants demandent la création de poste
> d'informaticien(s) depuis plusieurs années, mais cette demande est restée
> lettre morte.
>
> Nous sommes en train de tester deux logiciels pour remplacer la solution
> utilisée actuellement concernant la gestion de la vie scolaire (Absences,
> notes, bulletins) et le cahier de texte. Actuellement, nous utilisons
> www.viescolaire.net  et ce n'est pas satisfaisant. Nous avons testé
> Pronote et nous sommes en train de tester GEPI dans LCS, au sein d'un
> groupe de travail, qui devra présenter ses conclusions en vue d'un
> déploiement pour la rentrée scolaire 2012.
>
> Il me semble que le coût ne va pas être un critère important pour la
> décision dans notre cas.  D'autres critères plus subtils  peuvent aussi
> intervenir, comme par exemple le fait de connaître déjà un logiciel après
> l'avoir utilisé dans un établissement précédent. L'aspect éthique ne semble
> pas faire partie à mon avis des critères, qui restent pour l'instant
> relativement flous.
>
> Bien cordialement,
>
> Olivier Pontini
>
> Le 1 février 2012 21:59, Rémi Boulle <[email-masked]> a écrit :
>
>> On 01/02/2012 20:46, Cedric Frayssinet wrote:
>> [...]
>> > Concernant les lycées de l'AEFE, c'est vraiment très très différent d'un
>> > lycée à un autre. J'en connais un qui n'a que du windows, et l'autre qui
>> > n'a que du Gnu/Linux, postes de travail inclus !
>>
>> Des noms ! :-)
>>
>> >
>> > Pour les ENT, on peut considérer que choisir la solution Eole ouvre une
>> > solution ENT à moindre frais, comme l'ont choisi quelques collectivités
>> > : Réunion par exemple (http://ent.ac-reunion.fr/wordpress/)
>>
>> Du coup j'en ai profité pour créer la section "Réunion" :
>>
>> http://wiki.april.org/w/Inventaire_des_pr%C3%A9conisations_acad%C3%A9miques_en_mati%C3%A8re_de_TICE#R.C3.A9union
>>
>> Si vous avez 5 minutes, il suffit d'aller sur le site d'une mission TICE
>> (au choix) et d'essayer de trouver les préconisations (voir ce qui est
>> utilisé) puis de mettre à jour directement le wiki.
>>
>> Merci,
>> Rémi.
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>  ------------------------------
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
> ------------------------------
>
> Nessun virus nel messaggio.
> Controllato da AVG - www.avg.com
> Versione: 2012.0.1913 / Database dei virus: 2112/4792 - Data di rilascio:
> 06/02/2012
>
>  ------------------------------
>
> Nessun virus nel messaggio.
> Controllato da AVG - www.avg.com
> Versione: 2012.0.1913 / Database dei virus: 2112/4792 - Data di rilascio:
> 06/02/2012
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ